Paul Armborst

SAXParser error

Discussion created by Paul Armborst on Jul 8, 2011
Latest reply on Jul 10, 2011 by Jostein Ulseth

We are trying to switch from using the SAXParser in the xml4j.jar to the SAXParser included in Websphere (version 7.0 FP15).  However, we are receiving the following SAXParser error when trying to create a deployment manager:

"The processing instruction target matching "[xX][mM][lL]" is not allowed"

 

Googling the error says the XML is malformed, with the most common problem being a blank line preceding the XML.  Has anyone else encountered this problem?  Any ideas on how to fix it?

Outcomes